HTML, BODY {
    background-color: #FFF;
}
/* HEADER >>> */
FORM .countrySelection{
	position: relative;
}
FORM .countrySelection IMG{
    bottom: 15px;
    left: 8px;
    position: absolute;
    z-index: 99;
}

FORM .countrySelection SELECT{
    padding: 3px 3px 3px 24px;
}
.countrySelection OPTION{
	   font: 12px Arial,Helvetica,Verdana,Sans-serif;
	   padding: 0 20px;
	   margin: 5px;
}
.au {background: url("../img/flags/au.png") no-repeat scroll 0 0 transparent;}
.ca {background: url("../img/flags/ca.png") no-repeat scroll 0 0 transparent;}
.nz {background: url("../img/flags/nz.png") no-repeat scroll 0 0 transparent;}
.za {background: url("../img/flags/za.png") no-repeat scroll 0 0 transparent;}
.gb {background: url("../img/flags/gb.png") no-repeat scroll 0 0 transparent;}
.us {background: url("../img/flags/us.png") no-repeat scroll 0 0 transparent;}
HEADER{
	background: url("../img/background.jpg") repeat scroll center bottom transparent;
  -webkit-box-shadow: inset 0 -4px 5px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 -4px 5px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 -4px 5px rgba(0, 0, 0, 0.3);
}
HEADER .container{
	background: url("../img/glow.png") no-repeat scroll center bottom transparent;
	padding: 15px 0 31px;
}
.headerLogo{
    background: url("../img/mainSprite.png") no-repeat scroll 0 0 transparent;
    height: 140px;
    margin: 0;
    padding: 0;
    text-indent: -9999px;
    width: 186px;
}
.headerLogo2{
    background: no-repeat scroll 0 0 transparent;
    height: 10px;
    margin: 0;
    padding: 0;
    text-indent: -9999px;
    width: 186px;
}
NAV{
	padding-top: 50px;
}
NAV LI{
	float: left;
	padding-bottom: 9px;
}
NAV LI + LI{
	margin-left: 12px;
}
NAV LI.active{
    background: url("../img/mainSprite.png") no-repeat scroll center bottom transparent;
}
NAV LI.active A, NAV LI.active A:hover{
    padding-bottom: 0px;
	height: 42px;
}
NAV LI.active A SPAN, NAV LI.active A:hover SPAN{
    padding-bottom: 10px;
}
NAV LI A{
    background: url("../img/mainSprite.png") no-repeat scroll right -237px transparent;
    display: block;
    height: 46px;
    padding: 0 10px 0 0;
}
NAV LI A SPAN{
    background: url("../img/mainSprite.png") no-repeat scroll left -191px transparent;
    color: #989898;
    display: block;
    font: bold 12px Arial,Helvetica,Verdana,Sans-serif;
    height: 18px;
    padding: 14px 13px 14px 21px;
    text-transform: uppercase;
}
NAV LI.active A, NAV LI.active A:hover{
    background-position: right -329px;
}
NAV LI.active A SPAN, NAV LI.active A:hover SPAN{
    background-position: left -283px;
	color: #FFF;
}
NAV LI A:hover SPAN, NAV LI A:hover{
    color: #0086ff;
	text-decoration: none;
}
/* <<< HEADER */
/* CONTENT AREA >>> */
BODY > .container{
	padding: 20px 0;
}
.sfqForm input[type="text"], .sfqForm input[type="password"], .sfqForm input[type="datetime"], .sfqForm input[type="datetime-local"], .sfqForm input[type="date"], .sfqForm input[type="month"], .sfqForm input[type="time"], .sfqForm input[type="week"], .sfqForm input[type="number"], .sfqForm input[type="email"], .sfqForm input[type="url"], .sfqForm input[type="search"], .sfqForm input[type"tel"], .sfqForm input[type="color"]{
	width: 100%;
}
button.btn, input.btn[type="submit"], input.btn[type="reset"], input.btn[type="button"] {
    min-height: 30px;
}
.btn-primary {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #0086ff;
  background-image: -moz-linear-gradient(top, #63b5ff, #0086ff);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#63b5ff), to(#0086ff));
  background-image: -webkit-linear-gradient(top, #63b5ff, #0086ff);
  background-image: -o-linear-gradient(top, #63b5ff, #0086ff);
  background-image: linear-gradient(to bottom, #63b5ff, #0086ff);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff63b5ff', endColorstr='#ff0086ff', GradientType=0);
  border-color: #0086ff #0086ff #63b5ff;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #0086ff;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
    background-color: #0086ff;
}
.control-group{
	width: 30%;
	margin-right: 3%;
	float: left;
}
.sfqForm .dateClass SELECT{
	margin-right: 3%;
	float: left;
	width: 30%;
}
BODY P{
    line-height: 24px;
}
P.buttonRow{
	display: block;
	float: none;
	width: 100%;
	clear: both;
}
.btn.btn-large.homeAction{
	padding: 15px 35px;
	font-size: 24px;
}
.table H4, .table P{
    margin: 0;
	line-height: 17px;
}
.table{
	border-collapse: separate;
}
.table H4{
	margin-top: 6px;
}
.table P{
    margin-top: 2px;
}
.table.fiveCols TH, .table.fiveCols TD{
	width: 20%;
}
.table.fiveCols TD + TD{
	background-color:#E8E8E8;
}
.table.prices TH, .table.prices TD{
	width: 33.3%;
}
.table TH, .table TD + TD{
	text-align: center;
}
.table TD + TD{
	border-top: 1px dotted #DDD;
}
.table.prices TD LABEL{
    padding: 12px 3%;
    width: auto;
	cursor: pointer;
}
.table .total TD, .table .total TD:hover{
    background-color: #0086FF;
	border: medium none;
	padding: 13px 15px;
}

.table .total TD H4{
	color: #FFF;
}
.table .total TD P, .table .total TD P SPAN, .table .total TD P STRONG{
	color: #FFF;
	font: 20px Arial,Helvetica,Verdana,Sans-serif;
	font-size: 20px;
	margin: 0;
	text-align: right;
}
.table .total TD P STRONG{
	font-weight: bold;
	margin-left: 5px;
}
.table .total H4 {
    margin-top: 4px;
}
.table TD.selected, .table TD.selected:hover{
	background-color: #b8f200;
}
.table TD LABEL I, .table TD LABEL INPUT, .table TD LABEL P{
    float: left;
	margin: 0 15px 0 0;
	padding: 0;
}
.table TD LABEL I{
	margin: 2px 20px 0 0;
}
.table TD LABEL INPUT{
   float: right;
}
.table TD LABEL P, .table TD LABEL I{
	font: bold 20px Arial,Helvetica,Verdana,Sans-serif;
}
.table TD LABEL P SPAN{
	margin-right: 5px;
}
.table TH{
	padding: 0;
}
.table TH + TH H4{
	margin-left: -1px;
	background-color: #fafafa;
	background-image: -moz-linear-gradient(top, #dddddd, #fafafa);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#dddddd), to(#fafafa));
	background-image: -webkit-linear-gradient(top, #dddddd, #fafafa);
	background-image: -o-linear-gradient(top, #dddddd, #fafafa);
	background-image: linear-gradient(to bottom, #dddddd, #fafafa);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdddddd', endColorstr='#fffafafa', GradientType=0);
}
.table TD{
	border-right: 1px solid #DDD;
}
.table TH H4, .table TD + TD{
	background-color: #fafafa;
}
.table TH + TH H4, .table thead:first-child tr:first-child TH + TH H4{
	font: bold 20px Arial,Helvetica,Verdana,Sans-serif;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	border: 1px solid #DDD;
	border-bottom: medium none;
	padding: 20px 8px;
	text-transform: uppercase;
}
.table thead:first-child tr:first-child TH + TH +TH H4{
	border-left: medium none;
	margin: 0;
}
.table.prices TD LABEL INPUT{
	float: left;
	margin: 6px 0 0;
}
.table LABEL P{
	float: left;
}
.loggedInNav{
	background-color: #0086ff;
}
.loggedInNav UL{
	margin: 0 0 0 -5px;
}
.loggedInNav UL LI{
	margin: 0;
	float: left;
	margin: 0 5px 0 0;
}
.loggedInNav UL LI A{
	font: 11px/17px Arial,Helvetica,Verdana,Sans-serif;
	color: #c6e4ff;
	text-transform: uppercase;
	padding: 12px 8px;
	display: block;
}
.loggedInNav UL LI.active A, .loggedInNav UL LI.active A:hover{
	color: #FFF;
	font-weight: bold;
}
.loggedInNav UL LI A:hover{
	margin: 0;
	color: #FFF;
	text-decoration: none;
}
.controls, .controls.input-append, .controls.input-prepend {
	margin: 0;
}
.sliderWrapper{
	background: url("../img/iPhone.jpg") no-repeat scroll 0 0 transparent;
	width: 260px;
	height: 535px;
	margin-left: 21px;
	position: relative;
}
.sliderWrapper:hover #prevBtn, .sliderWrapper:hover #nextBtn{
	display: block;
}
#slider {
    height: 316px;
    margin: 0;
    overflow: hidden;
	position: relative;
	top: 87px;
	left: 24px;
    width: 211px;
}
#slider > .carousel-slider{
	margin: 0;
}
#slider > .carousel-slider LI{
    height: 316px;
    margin: 0;
    overflow: hidden;
	position: relative;
    width: 211px;
}
#prevBtn, #nextBtn{
	position: absolute;
	top: 221px;
	display: none;
}
#prevBtn{
	left: 23px;
}
#nextBtn{
	right: 24px;
}
#prevBtn A, #nextBtn A{
    background-color: #000;
    display: block;
    font-size: 28px;
    height: 23px;
    width: 14px;
    opacity: 0.7;
	text-decoration: none;
}
#prevBtn A:hover, #nextBtn A:hover{
	color: #FFF;
	text-decoration: none;
}
#prevBtn A{
	-webkit-border-radius: 0 23px 23px 0;
	-moz-border-radius: 0 23px 23px 0;
	border-radius: 0 23px 23px 0;
	padding: 10px 10px 10px 6px;
}
#nextBtn A{
	-webkit-border-radius: 23px 0 0 23px;
	-moz-border-radius: 23px 0 0 23px;
	border-radius: 23px 0 0 23px;
	padding: 10px 6px 10px 10px;
}
#prevBtn A:before  { 
	content: "\f053";
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	display: inline-block;
	text-decoration: inherit;
}
#nextBtn A:before  { 
	content: "\f054";
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	display: inline-block;
	text-decoration: inherit;	
}
/*
#myCarousel:hover .carousel-control{
	display: block;	
}*//*
.carousel-control{
    border: medium none;
    line-height: 29px;
    opacity: 0.7;
    top: 246px;
    width: 21px;
	display: none;
}
.carousel-control.left{
    left: 24px;
    padding-right: 6px;
	-webkit-border-radius: 0 23px 23px 0;
	-moz-border-radius: 0 23px 23px 0;
	border-radius: 0 23px 23px 0;
}
.carousel-control.right{
	-webkit-border-radius: 23px 0 0 23px;
	-moz-border-radius: 23px 0 0 23px;
	border-radius: 23px 0 0 23px;
	right: 24px;
    padding-left: 6px;
}*/
/* <<< CONTENT AREA */
/* FOOTER >>> */
FOOTER {
	background: url("../img/background.jpg") repeat scroll center top transparent;
	padding: 37px 0 30px;
}
FOOTER .footerLogo{
	text-indent: -9999px;
    background: url("../img/mainSprite.png") no-repeat scroll -357px 0 transparent;
	height: 52px;
	width: 42px;
	margin-right: 18px;
}
FOOTER .quickLinks{
	padding-top: 10px;
	margin-bottom: 6px;
}
FOOTER .quickLinks LI{
	float: left;
	line-height: 7px;
}
FOOTER .quickLinks LI + LI{
	border-left: 1px solid #FFF;
}
FOOTER .quickLinks LI A{
    color: #FFF;
    font: 10px/12px Arial,Helvetica,Verdana,Sans-serif;
	text-transform: uppercase;
	padding: 0 8px 0 0;
}
FOOTER .quickLinks LI + LI A{
	padding: 0 8px;
}
FOOTER P.legal{
    color: #FFF;
    font: 10px/12px Arial,Helvetica,Verdana,Sans-serif;
}
FOOTER .socialNetwork{
	padding: 8px 0 0;
}
FOOTER .socialNetwork UL{
	margin: 0;
	float: right;
}
FOOTER .socialNetwork LI{
	float: left;
}
FOOTER .socialNetwork LI.listHeader{
	color: #0084ff;
	font: bold 12px Arial,Helvetica,Verdana,Sans-serif;
	text-transform: uppercase;
	padding: 8px 0 0;
}
FOOTER .socialNetwork LI + LI{
	margin-left: 10px;
}
FOOTER .socialNetwork LI A{
    text-indent: -9999px;
    background: url("../img/mainSprite.png") no-repeat scroll -399px 0 transparent;
	display: block;
	height: 32px;
	width: 32px;
}
FOOTER .socialNetwork LI A.twitter{
	background-position: -431px 0;
}
FOOTER .socialNetwork LI A.rss{
	background-position: -463px 0;
}
FOOTER .socialNetwork LI A.facebook:hover{
	background-position: -495px 0;
}
FOOTER .socialNetwork LI A.twitter:hover{
	background-position: -527px 0;
}
FOOTER .socialNetwork LI A.rss:hover{
	background-position: -559px 0;
}
/* <<< FOOTER */
/* RESPONSIVE >>> */
@media (max-width: 767px) {
	BODY .container {
		padding: 29px 10px 0;
	}
	BODY .loggedInNav .container {
		padding: 0 10px 0;
	}
}
@media (min-width: 0px) and (max-width: 979px) {
	BODY{
		padding: 0;
	}
	FOOTER DIV.socialNetwork{
		border-top: 1px dotted #FFF;
		clear: both;
		display: block;
		margin-top: 10px;
		padding-top: 10px;
		text-align: left;
		width: 100%;
	}
	FOOTER DIV.socialNetwork UL{
		float: none;	
	}
	BODY > .container {
		padding: 25px 40px;
	}
	BODY > HEADER .container {
		padding: 25px 40px 0;
	}
	BODY > FOOTER .container, BODY .loggedInNav .container{
		padding: 0 40px;
	}
	NAV LI.active {
		background: none repeat scroll 0 0 transparent;
	}
	NAV.pull-right{
		width: 100%;
		display: block;
		float: none;
		padding-top: 17px;
		clear: both;
	}
	.control-group{
		width: 40%;
		margin-right: 5%;
	}
}
@media (min-width: 0px) and (max-width: 701px) {
	BODY > .container {
		padding: 15px 20px;
	}
	BODY > HEADER .container {
		padding: 25px 20px 0;
	}
	BODY > FOOTER .container, BODY .loggedInNav .container {
		padding: 0 20px;
	}
	FORM .countrySelection IMG{
		bottom: 10px;
	}
	NAV LI + LI {
		margin-left: 5px;
	}
	NAV LI A SPAN{
		font: 11px Arial,Helvetica,Verdana,Sans-serif;
		height: 18px;
		padding: 15px 5px 13px 16px;
		text-transform: uppercase;
	}
	FOOTER .footerLogo {
		display: none;
	}
	FOOTER {
		padding: 17px 0 10px;
	}	
	.sfqForm INPUT{
		width: 96.5%;
	}
	.sfqForm .input-append INPUT{
		width: 91.8%;
	}
	.sfqForm .input-append SELECT{
		width: 94.2%;
	}
	.sfqForm .input-append SPAN{
		width: 2%;
	}
	.control-group{
		width: 100%;
		margin-right: 0;
		float: none;
	}
	.table.prices TD LABEL I{
		display: none;
	}
	.table.prices TD LABEL INPUT {
		margin: 0;
	}
	.table TD LABEL P {
		font: 12px Arial,Helvetica,Verdana,Sans-serif;
		margin-right: 3px;
		float: left;
	}
	.table TD LABEL INPUT {
		float: right;
		margin: 1px 0 0 3px;
		width: auto;
	}
	.table TD LABEL P SPAN {
		margin-right: 1px;
		font-size: 10px !important;
	}
	.table H4 {
		font-size: 15px;
	}
	.table.prices TD, .table.prices TH {
		width: 20%; 
	}
	.table.prices TD + TD, .table.prices TH + TH {
		width: 40%;
	}
	.table TD + TD{
		padding: 8px 0;
	}
}
@media (min-width: 0px) and (max-width: 580px) {
	.sfqForm .input-append INPUT{
		width: 90.5%;
	}
	.sfqForm .input-append SELECT{
		width: 93.5%;
	}
}
@media (min-width: 0px) and (max-width: 500px) {
	.sfqForm .input-append INPUT{
		width: 84%;
	}
	.sfqForm .input-append SELECT{
		width: 90%;
	}
	.table TH + TH H4, .table thead:first-child tr:first-child TH + TH H4{
		font-size: 13px;
	}
}
@media (min-width: 0px) and (max-width: 510px) {
	NAV LI + LI {
		margin-left: 0;
	}
	NAV LI {
		float: none;
		display: block;
	}
	NAV LI  A{
		width: auto; 
	}
	NAV LI A SPAN{
		font: bold 12px Arial,Helvetica,Verdana,Sans-serif;
		height: 18px;
		width: 90%;
		padding: 15px 5% 13px;
		text-transform: uppercase;
		text-align: center;
	}
	NAV LI.active {
		padding-bottom: 4px;
	}
	NAV LI {
		padding-bottom: 0;
	}
	.headerLogo.pull-left{
		margin: 0 auto;
		float: none;
		clear: both;
		display: block;
	}
}
/* <<< RESPONSIVE */